Probleme de module compile dans un paquet apt-get


#1

Bonjour,

J’ai télécharger un nouveau paquet via ap-get ( php4-cgi ) et je me suis aperçu qu’il me manquer un module dedans (pcntl) .

Donc j’ai cherché comment faire pour ajouter un module lors de l’appel de apt-get.

Du style apt-get --enable-pcntl install php4-cgi.

Comme cela j’aurai eu un php en mode cgi avec le module pcntl.

Mais je n’ai pas trouvé cela. Est-ce possilbe?
Si oui comment? via apt-get source ???

Sinon comment faire?